LinHES - Feature # 863: pkg remyth

Status: Closed Priority: Normal

Author: jams Category: Packages: Core
Created: 11/02/2012 Assignee: jams

Updated: 11/05/2012 Due date:

Description:

Associated revisions

11/05/2012 08:11 am - jams
runit-scripts: Add remyth service
refs #863

11/05/2012 08:12 am - jams
remyth: adding it

refs #863
closes #863

11/05/2012 01:41 pm - jams

runit-scripts: added mythexpress and remyth
refs #865

refs #863

11/05/2012 01:43 pm - jams

supplemental-web: changed the header to include mythexpress and remyth

| hope to add something to catch the error page and wrap them like the rest of the links. However it's considered cross domain because of the port
change.

refs #865
refs #863

History

11/05/2012 01:39 pm - jams
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:0e0f774e3b78d143dd1e932ee49bef80d0a6e970.
